**`Chanchal Gautam`[NAME]** -NL- Looking forward to work in a ﬁrm with a professional work -NL- driven environment where I can utilize and apply my -NL- knowledge, skills which would enable me as a fresh -NL- graduate to grow while fulﬁlling organizational goals. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Bachelor of Engineering`[EDUCATION_DEGREE]** (**`CSE`[EDUCATION_COURSE]**) -NL- IES Institute of Technology and -NL- Management, Bhopal -NL- 07/2016 – Present -NL- CGPA - 6.9 -NL- University Board -NL- RGPV, Bhopal -NL- **`HSC`[EDUCATION_DEGREE]** -NL- **`Carmel Convent Sr. Sec. School, Amlai`[EDUCATION_INSTITUTE]** -NL- 07/2012 – 06/2013 -NL- 60.60 % -NL- Board -NL- CBSE -NL- **`SSC`[EDUCATION_DEGREE]** -NL- **`Carmel Convent Sr. Sec. School, Amlai`[EDUCATION_INSTITUTE]** -NL- 07/2010 – 06/2011 -NL- CGPA - 6.4 -NL- Board -NL- CBSE -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Manager Event`[EMPLOYER_ROLE]** -NL- **`ARIENA GROUP`[EMPLOYER_COMPANY_NAME]** -NL- 10/2018 – 03/2019 -NL- Bhopal -NL- **`ARIENA GROUP`[EMPLOYER_COMPANY_NAME]** is a full-service event management company -NL- based in Delhi & Bhopal. -NL- JOB DISCRIPTION -NL- Brainstorming and implementing event plans and -NL- concepts. -NL- Handling budgeting and invoicing. -NL- Liaising and negotiating with vendors. -NL- Negotiating sponsorship deals. -NL- Updating senior management. -NL- Managing branding and communication. -NL- Developing event feedback survey. -NL- Obtaining permits. -NL- Handling post-event reports. -NL- INDUSTRIAL TRAINING -NL- WEB TEK LABS PVT. LTD. (06/2018 – 07/2018) -NL- Big Data & Python -NL- **`chanchalgautamcse@gmail.com`[EMAILS_EMAIL]** -NL- **`9174905913`[PHONES_PHONE]** -NL- Shahdol, Madhya Pradesh, India -NL- 30 August, 1996 -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- C C++ -NL- Python -NL- BigData -NL- Software Proﬁciency -NL- Windows OS -NL- MS Oﬃce -NL- Project Management -NL- SQL -NL- HTML -NL- ACADEMIC PROJECT (MINOR) -NL- **`ONLINE SHOPPING`[PROJECT_TITLE]** -NL- Our project, **`ONLINE SHOPPING`[PROJECT_TITLE]** is a web-based website -NL- which helps people to ﬁnd and buy latest clothes with -NL- diﬀerent functionalities on internet. It is useful in the way -NL- that it makes an easier way to buy clothes online. -NL- The customer has to register for purchasing clothes & -NL- perform shopping online. The unregistered person can’t -NL- access this website. The registered customer can view -NL- details of clothes and he can buy the clothes of his choice -NL- and need. He has to pay the price of clothes online. -NL- The website contains diﬀerent categories of clothes -NL- according to diﬀerent age group. The user can access -NL- website & view diﬀerent patterns & categories of clothes -NL- according to his/her choice & requirement. The customer has -NL- the ability to add, delete, & update any information -NL- regarding their proﬁle. -NL- CERTIFICATES -NL- Certiﬁcate of Merit from VEDISOFT (C & C++) -NL- scoring 'A' Grade IN C & C++ -NL- E-Certiﬁcation of Participation in Google Cloud. -NL- **`STRENGTHS`[SKILLS_HEADING]** -NL- Ability to rapidly build relationship & setup trust -NL- Conﬁdent & Determined -NL- Positive attitude towards life. -NL- Ability to grasp faster. -NL- Capacity to deal with stress. -NL- **`LANGUAGES`[OTHERS_HEADING]** -NL- English -NL- Hindi -NL- Professional Working -NL- Native or Bilingual Proﬁciency -NL- Proﬁciency -NL- **`INTERESTS`[SKILLS_HEADING]** -NL- Cooking -NL- Reading -NL- 